Npms_big

json-loader

0.5.7

json loader module for webpack

Critical or Security advisories for 0.5.7

This version doesn't have any advisory. Want to report one?

Changelog for 0.5.7

Dependencies for 0.5.7

Name Requirement Status
^4.2.0

My projects using json-loader

Name Locked version Requirement
You should be logged in to see which of your projects use json-loader.